# include "Ximage.h"

int main (int argc, char **argv) {
  
  /* this is a lame place to put this default */
  graphic.x = 10;
  graphic.y = 10;
  graphic.dx = 512;
  graphic.dy = 512; 

  args (&argc, argv);

  if (USE_XWINDOW) SetUpDisplay (&argc, argv); /* skip if Xless */
  if (USE_XWINDOW) SetUpWindow (&argc, argv);  /* skip if Xless */

  DefineLayout (argc, argv); 
  EventLoop ();

  if (USE_XWINDOW) CloseDisplay ();
  exit (0);
}

